Subject: Trainer Candidate - Kajal Chadha
From: Kajal Chadha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 04:30:18 -0500

| | Tech Support Test

Name | Kajal Chadha
E-mail | [email-masked]
Phone Number | (91) 8826223367
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Games91 | Regional Training Manager | 10th April 2020 | 40,000
Previous Employer 2 | Jindalx | Process Trainer | 24th February 2020 | 30,000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Compile audit data – Communication related data
Conducting floor refreshers
Participate in calibrations to ensure consistent scoring & feedback delivery approach
Conducting TNI/TNA/TNE
Plan of Action for Bottom Quartile
Develop action plan and report out the improvement process in weekly/monthly reviews
Responsible for CSAT and other customer service blogs by end – user-based language and soft skills

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was during the mid of March 2020 when COVID came in. We had a team of 8 trainers, each two specializing their LOB. However, due to the pandemic when everything switched to remote working and lay off was there, we suddenly ran short of trainers with no hopes of hiring. Sales were also increasing as the company dealt in i-games so, the pressure from sales team was also at its peak. I had to step into the situation. I crosstrained every single trainer individually myself, prepared new training content and modules as per the market requirements and served the sales team on time. That was definitely a hectic week, that too when we were all trying to adjust ourselves to remote working.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

You see the difference when you share your problem with a friend v/s when you share it with your spouse?

A friend will immediately give a solution and then get busy in his own life.

But when you share it with your spouse, they'll empathize you, work together on a solution, make sure the problem is resolved, and stick around with you whenever you need them as they are genuinely concerned and see your problem as their own.

That's exactly the difference between a good and a great customer service.

What according to you makes you a good candidate for this position?

There's always something about people who work for passion. You can see it in their eyes. They can easily be spotted in the group of people who work because that's their job.
I am a perfect candidate for this position not only because I have plenty of experience in this field, familiar with the work environment, immediate joiner, and professionally sound. But, also because I'm passionate about training. That's what I love to do.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |